<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <LinearLayout
        android:layout_width="280dp"
        android:layout_height="wrap_content"
        android:background="@drawable/background_shape_white_radius_5"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:paddingTop="24dp">

        <TextView
            android:id="@+id/dialog_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:text="游戏时长记录"
            android:textStyle="bold"
            android:textColor="@color/text_primary"
            android:textSize="16dp" />

        <TextView
            android:id="@+id/dialog_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="24dp"
            android:layout_marginRight="16dp"
            android:lineSpacingExtra="8dp"
            android:text="开启后可以为你统计每款游戏的游戏时长，你只需在系统设置【有权查看使用情况的应用】中找到光环助手，并选择开启即可"
            android:textColor="@color/text_secondary"
            android:textSize="13sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:src="@drawable/dialog_usage_stats_hint" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="8dp"
            android:background="@color/ui_divider" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <TextView
                android:id="@+id/dialog_negative"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="暂不"
                android:textColor="@color/text_secondary"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/dialog_positive"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="去开启"
                android:textColor="@color/text_theme"
                android:textSize="14sp" />

        </LinearLayout>
    </LinearLayout>
</RelativeLayout>